commit 5f43430cad354a9abfa7491c0479698f1a223ef6
Author: freddy77 <freddy77>
Date:   Wed Dec 16 12:56:55 2009 +0000

    opps...

diff --git a/misc/freetds_autobuild b/misc/freetds_autobuild
index 0ac7c00..cfaf7af 100755
--- a/misc/freetds_autobuild
+++ b/misc/freetds_autobuild
@@ -149,7 +149,7 @@ if test \( "$OUTDIR" = "out" -o "$OUTDIR" = "out82" \) -a -r doc/doxy.log; then
 fi
 
 # save logs for debug
-rm -f $HOME/log_tds.txt
+rm -f ../log_tds.txt
 ln logs/log.txt ../log_tds.txt
 
 # test Perl

